body , html {
    font-family: "Cairo", sans-serif;
    direction:rtl;
}

.cairo{
    font-family: "Cairo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.FixPhoto {
    transform: scaleX(1) !important;
}
.TopLogo{
    max-width:190px
}
.breadcrumb-main {
    background-color: #014488;
    padding: 10px 0;
    color: #FFF;
}
    .breadcrumb-main .breadcrumb-contain h2,
    .breadcrumb-main .breadcrumb-contain ul li a{
        color:#FFF;
    }
.section-big-py-space {
    padding-top: 10px;
    padding-bottom: 50px;
}
.header7 {
    padding-top: 0;
    padding-bottom: 0;
}